Search found 22 matches

by shurika
Tue Aug 30, 2011 8:14 pm
Forum: Zend Server
Topic: Install the actual ACP with Zend Server CE
Replies: 1
Views: 931

Install the actual ACP with Zend Server CE

Is there any way to install the actual APC on zend server CE?
If yes, where can I find some documentation about it?

Thanks,
by shurika
Tue Aug 30, 2011 7:53 pm
Forum: Zend Server
Topic: How can I update APC extension on ZS CE 5.1
Replies: 10
Views: 2937

Re: How can I update APC extension on ZS CE 5.1

So is there any way to resolve this issue?
by shurika
Thu Aug 18, 2011 10:15 pm
Forum: Zend Server
Topic: How can I update APC extension on ZS CE 5.1
Replies: 10
Views: 2937

Re: How can I update APC extension on ZS CE 5.1

kentatzend wrote:On the Mac you'd have to either build it yourself or find a version pre-built and then update the php.ini files by hand. Does synfony2 actually require apc or does it just recommend it for performance?
It requires it :(
by shurika
Thu Aug 18, 2011 9:44 pm
Forum: Zend Server
Topic: How can I update APC extension on ZS CE 5.1
Replies: 10
Views: 2937

Re: How can I update APC extension on ZS CE 5.1

We don't support running APC on Windows (in fact APC has not been all that stable on Windows historically). On Linux we actually have an optional package that will install "real" APC. Just make sure to turn off the Zend Optimizer+ component and disable the comparability layer from the UI. What abou...
by shurika
Thu Aug 18, 2011 7:17 pm
Forum: Zend Server
Topic: How can I update APC extension on ZS CE 5.1
Replies: 10
Views: 2937

Re: How can I update APC extension on ZS CE 5.1

I have the same requirement.
Mainly because ZendServer CE doesn't really runs the actual APC.
And another reason is, Symfony2 framework requires APC 3.1.6 :)

So, is there any documentation of how to install APC with ZendServer CE?

Thanks,
by shurika
Sat Feb 26, 2011 1:48 am
Forum: Zend Server
Topic: 64Bit php on Mac
Replies: 0
Views: 677

64Bit php on Mac

Hi all,

Is there a way to create/get php compiled for 64bit for ZS CE?
The thing is when I'm installing and compiling additional modules they all get compiled for 64bit but php itself is 32.

What can be the best solution?
by shurika
Wed Dec 15, 2010 10:20 am
Forum: Zend Server
Topic: Installing ZendServer CE on CentOS 5.5
Replies: 2
Views: 727

Installing ZendServer CE on CentOS 5.5

Hi,

I have installed Zend Server CE (with php 5.3) by documentation and it seems to be all successful.
However, I can't user the server because the default LAMP installation is kicking in instead of the ZS.
Do I need to uninstall the LAMP first? I didn't find any instructions about it.

Thanks,
by shurika
Wed May 12, 2010 4:58 pm
Forum: Zend Studio
Topic: Autocomplete brakes on 7.2
Replies: 10
Views: 10219

Re: Autocomplete brakes on 7.2

I have the same problem. I've fixed it by deleting the folowing file: Zend/workspaces/<your workspace name>/.metadata/.plugins/org.eclipse.core.runtime/.settings/org.eclipse.dltk.ui.prefs And restart Zens Studio after this Thanks a lot! That helped. I wonder what the problem exactly was. Unfortunat...
by shurika
Wed May 05, 2010 5:03 pm
Forum: Zend Studio
Topic: ZS 7.1 / 7.2 Code Complete Not Working for Native PHP funcs
Replies: 9
Views: 4284

Re: ZS 7.1 / 7.2 Code Complete Not Working for Native PHP funcs

I was having the same problem after upgrading to 7.2 from 7.1. I am using Zend Studio on OS X and after reading this thread I deleted the subdirectories of the workspaces directory, found in the Zend installation directory. After doing this and restarting ZDE my code assist was working again. Thank...
by shurika
Tue May 04, 2010 10:01 pm
Forum: Zend Studio
Topic: Autocomplete brakes on 7.2
Replies: 10
Views: 10219

Re: Autocomplete brakes on 7.2

Any idea?